@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Light.eot');
	src: local(''), url('fonts/Gotham-Light.woff') format('woff'), url('fonts/Gotham-Light.ttf') format('truetype'), url('fonts/Gotham-Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Bold.eot');
	src: local(''), url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf') format('truetype'), url('fonts/Gotham-Bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-LightItalic.eot');
	src: local(''), url('fonts/Gotham-LightItalic.woff') format('woff'), url('fonts/Gotham-LightItalic.ttf') format('truetype'), url('fonts/Gotham-LightItalic.svg') format('svg');
	font-weight: 300;
	font-style: italic;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong,b{font-weight:700;}
em,i{font-style:italic;}

body {
	font-family: "gotham",sans-serif;
	font-size:16px;font-weight:300;
	color:#000000;line-height:1.5; position:relative;
}
a {
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;
	color:#ee7003;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#666666;
}
a:hover img{opacity:0.9}
h1{font-size:48px;margin-bottom:30px;line-height:1; color:#fff; text-transform:uppercase;font-weight:bold; text-shadow: 0px 1px 4px #333;}
h2{font-size:50px;margin-bottom:50px;line-height:1;}
h3{font-size:28px;font-weight:bold;margin-bottom:30px;}

.flexslider,.home-slider{ overflow:hidden; position:relative;}
.key-down{width:100%;height:48px; position:absolute; background:url(../images/arrow-down.png) no-repeat center;-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;margin-top:-48px;z-index:100; cursor:pointer;}
.key-down:hover{ opacity:0.8;}
p{margin-bottom:30px;}
ul.disc{list-style:disc;padding-left:20px;margin-bottom:30px;}
.clearfix{clear:both;}
a.btn{color:#fff; border-radius:6px; background:#5ca0c2;height:55px;line-height:55px;padding:0px 30px; text-decoration:none; display:inline-block;-webkit-appearance: none;}
a.btn:hover{background:#fc7620;}
.phone-header{display:none;}
.slider-caption{position:absolute;top:50%;width:100%; text-align:center; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%) ;z-index:101; }
a.btn-slider{padding:20px 40px; background:rgba(238,112,3,0.7); color:#fff; font-weight:bold;font-size:28px;text-align:center; text-transform:uppercase; display:inline-block;}
a.btn-slider:hover{background:rgba(238,112,3,1);}
header{height:85px; position:fixed;z-index:202; background:#fff;width:100%;border-bottom:1px solid #d5d9d8;}
.logo{float:left;margin-top:15px;}
nav{float:right;height:85px;line-height:85px; text-transform:uppercase; font-size:14px;}
nav li{display:inline-block;border-right:1px solid #d5d9d8;padding:0px 15px;}
header a{ color:#282828; text-decoration:none;}
header a:hover{color:#ee7003;}
header img,footer img{width:auto;}
nav li.selected a{font-weight:bold;}
.socmed-menu li{ display:inline-block;padding:0px 5px;}
header .socmed-menu{ float:right;height:85px;line-height:85px; margin-left:15px;}
header .socmed-menu a{color:#9c9c9c;}
header .socmed-menu a:hover{color:#ee7003;}
.container,.container2{width:1330px;margin:0px auto 0px auto;}
.third{ float:left;margin-right:3%;width:31.333%;margin-top:40px;font-size:18px;}

.img-third{display:block;margin:0px auto 40px auto;}
.page-content{padding:60px 0px;}
.page-content.covid{padding:40px 0px 20px;}
.covid .container{background:#f2f2f2;padding:30px;box-sizing:border-box;}
.quote{ background:url(../images/bg-quote.jpg) no-repeat top;padding:95px 0px 60px 0px; color:#fff;font-size:24px;}
.quote-content{margin-left:500px;}
.cta{margin-top:30px;background:#ee7003; color:#fff; font-size:30px; text-align:center; padding: 90px 0px; text-align: center;}
.cta a{ color:#fff; display:block; padding:90px 0px;}
.cta a:hover{ background:#999;}
.leads{padding:30px 0px;}
.lead-box{ float:left;margin-left:1.75%;width:31%; text-align:center;}
.lead-box img{width:100%;}
.page-content img{max-width:100%;}

footer{border-top:1px solid #e2e2e2; text-align:center; color:#565656; font-size:14px;padding:30px 0px;line-height:2;}
footer a{color:#565656;}
footer a:hover{ color:#ee7003;}
footer ul{margin-bottom:20px;}
footer li{ display:inline-block;padding:0px 15px; text-transform:uppercase;}
footer .socmed-menu a{color:#9c9c9c;}
footer .socmed-menu a:hover{ color:#ee7003;}
footer .socmed-menu{display:block;}

.banner{height:440px; position:relative;}
.banner h1{ position:absolute;bottom:70px;z-index:2;width:100%; text-align:center;font-size:42px;}
.text-center{text-align:center;}
.no-mar-bot{margin-bottom:0px;}
h2.boldonly,h3.boldonly{font-weight:bold;font-size:18px;}
.page-content ul{list-style:disc;padding-left:20px;margin-bottom:30px;}
.page-content ol{list-style:decimal;padding-left:20px;margin-bottom:30px;}
.half{float:left;width:47%;margin-right:6%;}
.third.last,.half.last{margin-right:0px;}
.lead{font-size:20px;}
.padbot60{padding-bottom:60px;}
blockquote{font-size:20px;padding-left:80px; background:url(../images/quote.png) no-repeat left top;line-height:1;}
h3.question{font-size:36px; font-weight:300;}
.maps{padding-bottom:30px;}
.contact-left{width:25%; float:left;}
.contact-right{float:right;width:74%;}
input.txt-third,input.txt-address,input.txt-postcode,textarea.txt-full{ font-family:Gotham,sans-serif;font-size:18px; color:#000; background:#f7f7f7;border:1px solid #e1e1e1;padding:20px;box-sizing:border-box;width:32%;line-height:1;margin-right:2%;min-height:50px;margin-bottom:25px; float:left;font-weight:300;}
input.txt-address{width:48%;}
input.txt-postcode{width:24%;}
textarea.txt-full{ clear:both;width:100%; float:none;height:220px;margin-right:0px;}
input.btn-form{ font-family:Gotham,sans-serif;font-size:24px; color:#fff;font-weight:bold; background:#ee7003;padding:0px 20px;box-sizing:border-box;width:100%;height:50px;border:0px none;text-align:left;line-height:50px;-webkit-appearance: none;}
input.btn-form:hover{ background:#666;}
input.last{margin-right:0px !important;}
.grid{margin-bottom:50px;}
.grid-item,.grid-sizer { width: 33.333%;padding:15px;box-sizing:border-box;   float: left; display:block;}
a.loadmore{color:#000; background:#e1e1e1; border:1px solid #b6b6b6;border-radius:3px;padding:0px 40px;height:50px;line-height:50px; display:inline-block;font-size:24px;margin:5px;}
a.loadmore:hover{ color:#fff; background:#000; border:1px solid #000;}
a.consult{color:#000; background:#e1e1e1; border:1px solid #b6b6b6;border-radius:3px;padding:0px 70px;height:50px;line-height:50px; display:inline-block;font-size:24px;}
a.consult:hover{ color:#fff; background:#000; border:1px solid #000;}
a.btn-contact{color:#fff; background:#ee7003; border:1px solid #ee7003;border-radius:3px;padding:0px 40px;height:50px;line-height:50px; display:inline-block;font-size:24px;margin:5px;}
a.btn-contact:hover{ color:#fff; background:#000; border:1px solid #000;}
.blog-left{width:65%;float:left;}
.blog-right{width:30%;float:right;}
.blog-div{margin-bottom:50px;}
.blog-div h3:first-child,.blog-div h2-first-child{margin-bottom:10px;}
.blog-date{font-size:14px;font-weight:bold;margin-bottom:30px;color:#666;}
.BlogRecentPost ul{margin:0px;padding:0px;list-style:none;}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 16px;
    list-style: none;
    margin: 0 0 10px;
}

/*responsive*/
@media(max-width:1330px)
{
.container,.container2{width:980px;}
.logo{width:230px;}
header .socmed-menu{display:none;}
footer .socmed-menu{display:block;font-size:18px;}
nav li{padding:0px 10px;}
nav li:last-child{border-right:0px;}
.quote-content{margin-left:320px;}
.contact-left,.contact-right{ float:none;width:100%;}
}
@media(max-width:980px)
{
.container,.container2{width:95%;}
nav{display:none; height:auto; line-height:1; position:absolute;top:85px;width:100%;z-index:200; background:#fff;font-size:18px;left:0px;}
nav li{display:block;border-right:0px;border-top:1px solid #d5d9d8;padding:20px; text-align:center;}

li.phone-menu{ display:none;}
.phone-header{ display:block; float:right; font-size:40px; text-align:right;margin-top:10px;}
a.toggle,a.phone{display:inline-block;margin-left:20px; cursor:pointer;}
.flexslider .slides img {  width: auto;height:100%;}
.quote{ background:url(../images/bg-quote-s.jpg) no-repeat top; background-size:100%;padding:60px 0px 60px 0px; color:#fff;font-size:24px;}
.quote-content{margin-left:17.8%;}
a.btn-slider{max-width:90%; box-sizing:border-box;}
.third,.half,.blog-left,.blog-right{ float:none;margin-right:0px;width:100%;}
.grid-item ,.grid-sizer{ width: 50%;padding:10px;}
}
@media(max-width:768px){
.form-builder #forms_widget {height: 840px !important;}
	
}


@media(max-width:640px)
{
.lead-box{ float:none;margin-left:0px;width:100%;margin-top:10px;}
.quote{ padding:30px 0px 10px 0px;font-size:18px;}
.lead,.third{font-size:18px;}
h1{font-size:40px;}
h2{font-size:40px;}
h3{font-size:24px;}
h3.question{font-size:24px;}
.cta{ font-size:24px;}
a.btn-slider{padding:15px 30px;font-size:20px;}
input.txt-third,input.txt-address,input.txt-postcode{ float:none;width:100%;margin-right:0px;}
.container,.container2{width:90%;}
}
@media(max-width:479px)
{
.phone-header{  font-size:30px;margin-top:15px;}
header{height:75px;}
a.toggle,a.phone{margin-left:10px;}
.logo{width:200px;}
h1{font-size:30px;}
h2{font-size:30px;}
.grid-item  ,.grid-sizer{ width: 100%;padding:10px 0px; }
a.consult{padding:0px 30px;font-size:20px;}
}
#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
    font-size:0!important;
}
 
#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}
 
#lightboxImage {
    max-width: 100%;
}
#demo-1 {
			position: relative; /* can either be relative, absolute or fixed. If position is not set (i.e. static), it would be set to "relative" by script */
			overflow: hidden; /* to bound the empty top space created by inner element's top margin */
			width: 100%;
			min-height: 400px;
		
		}
		.fancybox-caption a.btn-contact{padding:0px 20px;height:40px;line-height:40px;color:#fff !important;text-decoration:none !important;font-size:18px;}
		.fancybox-caption a.btn-contact:hover{text-decoration:none;}
		.g-box{background: #F4F4F4;
border-radius: 10px;padding:30px;}
a.steps{background: #ECECEC;border-radius: 64px;font-size:26px;padding:10px;margin-bottom:10px;color:#000;display:block;}
a.steps:hover{background:#DD772E;color:#fff;}
.steps .number,.steps:hover .number{background:#fff;border-radius:50%;display:inline-block;margin-right:20px;height:40px;line-height:40px;width:40px;text-align:center;color:#000;}
  .card{background: #FFFFFF;
box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
border-radius: 13px;padding:20px 30px;margin-bottom:30px;}
.btn-gallery{display:block;text-align:center;color:#fff;padding:120px 0px;font-size:28px;font-weight:bold;background:url('../images/gallery-home.jpg') no-repeat center;box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
border-radius: 13px;background-size:cover;}
.btn-gallery:hover{opacity:0.5;}
.cta-g{background: #F5F5F5;color:#000;}
.cta-g a.consult{background: #DD772E;border-color:#DD772E;color:#fff;}
.cta-g a.consult:hover{background: #000;border-color:#000;color:#fff;}